Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 21:40:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc aqsa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi aqsa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592461573 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:25 AM, 30th Oct                   Mohammed                   Hi Aqsa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:25 AM, 30th Oct                     aqsa                    Hi           01:26 AM, 30th Oct                     aqsa                    9592461573           01:26 AM, 30th Oct                     aqsa                    This is my order #           01:27 AM, 30th Oct                     aqsa                    Usually order deliver in next day           01:27 AM, 30th Oct                     aqsa                    But its not deliver           01:27 AM, 30th Oct                     aqsa                    Can you check it please           01:27 AM, 30th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 AM, 30th Oct                     aqsa                    Ther3           01:29 AM, 30th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:29 AM, 30th Oct                     aqsa                    When it can be solve ?           01:29 AM, 30th Oct                     aqsa                    and whats the issue           01:30 AM, 30th Oct                     aqsa                    I have face this issue ealier also           01:30 AM, 30th Oct                     aqsa                    If these item are not in stock . Kindly refund my amount           01:30 AM, 30th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:32 AM, 30th Oct                   Mohammed                   We will check with our team to ship and deliver the order to you ASAP           01:32 AM, 30th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:32 AM, 30th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:33 AM, 30th Oct                     aqsa                    There           01:34 AM, 30th Oct                     aqsa                    Can you reply me back           01:34 AM, 30th Oct                     aqsa                    ?           01:35 AM, 30th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:37 AM, 30th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:38 AM, 30th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5070029